PXBP(1)

NAME
pxbp - print out bipartitions found in treefiles

SYNOPSIS
pxbp [OPTIONS]...

DESCRIPTION
This will print out bipartitions found in treefile. Trees are assumed rooted unless the -e argument is provided. This will take a newick- or nexus-formatted tree from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input treefile, STDIN otherwise

-v, --verbose
    give more output

-e, --edgeall
    force edgewise (not node - so when things are unrooted) and assume all taxa are present in all trees

-u, --uniquetree
    output unique trees and *no* other output

-m, --maptree=FILE
    put the bipart freq on the edges of this tree. This will create a *.pxbpmapped.tre file.

-c, --cutoff
    skip biparts that have support lower than this.

-s, --suppress
    don't print all the output (maybe you use this with the maptree feature

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2024 FePhyFoFum License GPLv3